/* 所有页面的媒体查询 */


/* 
1411-----------1610
*/
@media screen and (min-width: 1411px) and (max-width: 1610px) {}


/* 
1201-----------1410    大屏电脑
*/
@media screen and (min-width: 1201px) and (max-width: 1410px) {

    .pc_head_center_w .logo_box {
        width: 240px;
        margin-top: 9px;
    }

    .pc_head_center_R {
        width: calc(100% - 290px);
    }

    .pc_head_center_R .email_column {
        width: calc(100% - 110px);
    }

    .pc_head_list_box .item>a .Color_piece span {
        font-size: 16px;
    }

    .pro_drop_menu_list .everyOne a {
        font-size: 14px;
    }

    .pro_drop_menu_list {
        row-gap: 6px;
    }

    .indThree1_r {
        margin-top: 1.5%;
    }

    .indThree1_l {
        width: 63.2%;
    }

    .footer_cen_01 {
        width: 30%;
    }

    .footer_cen_02 {
        width: 22%;
    }













}


/* 
1025-----------1200    中等屏幕
*/
@media screen and (min-width: 1025px) and (max-width: 1200px) {

    .pc_head_center_w .logo_box {
        width: 210px;
        margin-top: 14px;
    }

    .pc_head_list_box .item>a .Color_piece span {
        font-size: 16px;
    }

    .pc_head_list_box .item>a .Color_piece {
        padding: 0 8px;
    }

    .pc_head_center_R {
        width: calc(100% - 240px);
    }

    .pc_head_center_R .email_column {
        width: calc(100% - 105px);
    }

    .pro_drop_menu_list .everyOne a {
        font-size: 14px;
        line-height: 1.28;
    }

    .pro_drop_menu1_01_top .pro_drop_menu_list {
        column-gap: 15px;
    }

    .pro_drop_menu_tt a {
        font-size: 16px;
    }

    .pro_drop_menu_tt {
        padding-bottom: 8px;
    }

    .pro_drop_menu1_01_bot {
        column-gap: 15px;
    }

    .pro_drop_menu_list {
        row-gap: 7px;
    }

    .indThree1_r {
        margin-top: 3.5%;
    }

    .indThree1_l {
        width: 67.2%;
    }

    .indSeven1_l_01 {
        width: 185px;
    }

    .indSeven1_l_02 {
        width: calc(100% - 185px);
    }

    .footer_cen_01 {
        width: 32%;
    }

    .footer_cen_02 {
        width: 23%;
    }

    .footer_cen_03 {
        width: 12%;
    }



    .pro_det_main_R {
        width: 240px;
    }

    .pro_det_main_L {
        width: calc(100% - 260px);
    }

    .pro_de_L01_l {
        width: 100%;
    }

    .pro_de_L01_r {
        width: 100%;
        padding-top: 20px;
    }

    .pro_de_L02 {
        display: none;
    }















}


/* 
768------------1024    ipad
*/
@media screen and (min-width: 768px) and (max-width: 1024px) {

    .ind_video_maskBox .video_Box_1 {
        width: 92%;
        height: 400px;
    }

    .bg_fixed {
        background-attachment: scroll;
    }

    .special_width {
        width: 100%;
    }

    .m_w100 {
        width: 100%;
    }

    .m_row40 {
        row-gap: 40px;
    }

    .m_row30 {
        row-gap: 30px;
    }



    .pc_public_head {
        display: none;
    }

    .mobile_header {
        display: block;
    }

    .indBoxOne3 {
        right: auto;
        left: 3.2%;
        top: 27%;
    }

    .indThree1_r {
        display: none;
    }

    .indFive1_01_l {
        padding-bottom: 50px;
    }

    .indBoxFive2 {
        grid-template-columns: repeat(2, 1fr);
    }

    .indFive2_item {
        justify-content: flex-start;
        padding-left: 30px;
    }

    .indSeven1_l_01 {
        width: 186px;
    }

    .indSeven1_l_02 {
        width: calc(100% - 186px);
    }

    .indBoxNine {
        background: #f2f3f5;
    }

    .public_footer_top {
        display: none;
    }

    .footer_cen_01 {
        width: 46%;
    }

    .footer_cen_02 {
        display: none;
    }

    .footer_cen_03 {
        display: none;
    }

    .footer_cen_04 {
        width: 41%;
    }

    .footer_bot_01,
    .footer_bot_02 {
        width: 100%;
    }




    .aboBoxOne2 {
        grid-template-columns: repeat(1, 1fr);
    }

    .aboBoxOne3 {
        grid-template-columns: repeat(2, 1fr);
    }

    .aboBoxFive2 {
        grid-template-columns: repeat(1, 1fr);
    }

    .pro_liTwo1 {
        max-width: 607px;
    }



    .pro_liOne2 {
        grid-template-columns: repeat(2, 1fr);
    }



    .oveBoxOne1 {
        grid-template-columns: repeat(1, 1fr);
    }





    .prehBoxOne1_w {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .prehBoxTwo1_w {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .prehTwo1_01 {
        grid-template-columns: repeat(2, 1fr);
    }

    .prehBoxThree1_w {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .prehThree1_01 {
        grid-template-columns: repeat(2, 1fr);
    }

    .prehThree1_01_2 {
        grid-column: 2 / 3;
        grid-template-columns: repeat(1, 1fr);
    }
    



    .pro_de_L02 {
        display: none;
    }

    .pro_deThree1_01 {
        grid-template-columns: repeat(2, 1fr);
    }








}


/* 
1--------------767      手机
*/
@media screen and (min-width: 1px) and (max-width: 767px) {

    .wrap {
        width: 100%;
    }

    .ptb {
        padding-left: 15px;
        padding-right: 15px;
    }

    .plr_15 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .ind_video_maskBox .video_Box_1 {
        width: 92%;
        height: 220px;
    }

    .ind_video_maskBox .video_Box_1 .closeBtn {
        font-size: 20px;
    }

    .bg_fixed {
        background-attachment: scroll;
    }

    .special_width {
        width: 100%;
    }

    .m_w100 {
        width: 100%;
    }

    .m_row40 {
        row-gap: 25px;
    }

    .m_row30 {
        row-gap: 18px;
    }





    .mobile_logo {
        margin-left: 10px;
    }

    .mobile_menu_down_clm_tt .tt {
        width: 96%;
    }

    .pc_public_head {
        display: none;
    }

    .mobile_header {
        display: block;
    }

    .indBoxOne3 {
        right: auto;
        left: 50%;
        top: 26%;
        width: 65px;
        transform: translate(-50%, -50%);
    }

    .indThree1_r {
        display: none;
    }

    .indFive1_01_l {
        padding-bottom: 50px;
    }

    .indBoxFive2 {
        grid-template-columns: repeat(2, 1fr);
    }

    .indFive2_item {
        justify-content: flex-start;
        padding-left: 16px;
    }

    .indSix1_r_item_l {
        width: 80%;
    }

    .indSeven1_l_01 {
        width: 150px;
    }

    .indSeven1_l_02 {
        width: calc(100% - 150px);
    }

    .indBoxNine {
        background: #f2f3f5 !important;
    }

    .public_footer_top {
        display: none;
    }

    .footer_cen_01 {
        width: 100%;
    }

    .footer_cen_02 {
        display: none;
    }

    .footer_cen_03 {
        display: none;
    }

    .footer_cen_04 {
        width: 100%;
        padding-top: 24px;
    }

    .footer_cen_04_form .item input {
        height: 34px;
    }

    .footer_cen_04_form .item textarea {
        height: 80px;
    }

    .footer_cen_04_form .btn_box input {
        height: 36px;
    }

    .footer_bot_01,
    .footer_bot_02 {
        width: 100%;
    }

    .footer_bot_02 {
        padding-top: 3px;
    }

    .indFour2_lunbo .item>.indFour2_every:nth-child(-n + 3) {
        width: 100%;
    }

    .indFour2_lunbo .item>.indFour2_every:nth-child(n + 4) {
        width: 100%;
    }

    .indFive1_01_r_1 {
        width: 65px;
    }




    .aboBoxOne2 {
        grid-template-columns: repeat(1, 1fr);
    }

    .aboBoxOne3 {
        grid-template-columns: repeat(2, 1fr);
    }

    .aboBoxFive2 {
        grid-template-columns: repeat(1, 1fr);
    }




    .culOne2_02 {
        grid-template-columns: repeat(1, 1fr);
    }

    .culTwo1_lunbo .item {
        grid-template-columns: repeat(3, 1fr);
    }




    .pro_liOne2 {
        grid-template-columns: repeat(1, 1fr);
    }




    .casOne1_r_01_item a .img_box {
        width: 100%;
    }

    .casOne1_r_01_item a .r_box {
        width: 100%;
        padding-top: 14px;
    }




    .oveBoxOne1 {
        grid-template-columns: repeat(1, 1fr);
    }






    .prehBoxOne1_w {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .prehBoxTwo1_w {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .prehTwo1_01 {
        grid-template-columns: repeat(1, 1fr);
    }

    .prehBoxThree1_w {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .prehThree1_01 {
        grid-template-columns: repeat(1, 1fr);
    }

    .prehThree1_01_2 {
        grid-column: 1 / 2;
        grid-template-columns: repeat(2, 1fr);
    }

    .prehTwo1_01_1 {
        row-gap: 15px;
    }

    .prehTwo1_01_2_content {
        height: auto;
    }

    .prehTwo1_01_3 {
        row-gap: 15px;
    }




    .pro_de_L02 {
        display: none;
    }

    .pro_deThree1_01 {
        grid-template-columns: repeat(1, 1fr);
    }

    .pro_de_L01 {
        margin-bottom: 0;
    }

    .pro_de_L04_list {
        grid-template-columns: repeat(1, 1fr);
    }









}